from django.utils.translation import gettext_lazy as _
from console_base.choices import LCTextChoices


class STATUS(LCTextChoices):
    active = 'active', _('Active and In Use')
    expired = 'expired', _('Expired and Inactive')
    lost = 'lost', _('Revoked - Lost or Stolen Device')
    replaced = 'replaced', _('Revoked - Replaced Device')
